Risikostufe 3

Titel:Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:01.04.2020Software:Open Source Linux Kernel <4.13.14, Open Source Linux Kernel <= 5.1.5, Open Source Linux Kernel <= 5.1.6, SUSE Linux, Oracle Linux, Oracle VM, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-7191, CVE-2019-12378, CVE-2019-12615Bezug: Red Hat Security Advisory RHSA-2020:1070 vom 2020-03-31

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.